body {
    width: 100%;
    background: url(' https://gabrielarana.com/homepagefiles/images/linenbackground.jpg');
    margin: 0px;
}

hr {
    width: 100%;
    height: 2px;
    margin-bottom: 40px;
    margin-top: 40px;
    color: #162955;
}

.menu {
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
    padding-left: 0px;
}

.menu li {
    display: inline;
    padding-right: 15px;
}

.menu li a {
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    color: #162955;
}

.menu li a:hover {
    color: #4F628E;
}

#nameplate {
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}

#bio p {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 22px;
    line-height: 32px;
    font-family: 'Droid serif';
    color: #222222;
}

#bio.section {
    padding-top: 0px;
}

h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #162955;
}

h3 {
    font-family: 'Droid Sans', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
}

h4 {
    padding-top: 10px;
}

section {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
    padding-top: 40px;
    border-top: 2px solid rgb(22, 41, 85);
}

section#bio {
    padding-top: 20px;
    border-top: none;
    margin-top: 50px !important;
}

.section p {
text-align:center;
font-family: 'Droid serif';
}

.section p a {
    text-decoration: none;
    color: #162955;
}

.section p a:hover {
    color: #4F628E;
}

#headshot img {
    width: 300px;
    height: 300px;
    border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
}

#headshot {
    text-align: center;
    margin-top: 30px;
}

.association {
    width: 350px;
    margin-left: auto;
    margin-right: auto;
}

a.more-info {
    text-decoration: none;
    font-weight: bold;
    font-style: italic;
}

.media a {
    font-weight: bold;
}

#media {
    font-weight: bold;
}

#speaking {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#speaking p {
    font-size: 16px;
    font-style: italic;
    font-family: 'Droid serif';
    color: #222222;
}

.contact {
    text-align: center;
}

.contact a {
    text-decoration: none;
    color: #162955;
}

.contact a:hover {
    color: #4F628E;
}

.newsletter {
    padding-top: 30px;
}

#mc_embed_signup {
    width: 370px;
}

h2.newsletter-title {
    font-size: 24px;
}

input#mce-EMAIL {
    text-align: center;
    width: 270px;
    height: 25px;
    font-family: 'Droid Sans', sans-serif;
    font-size: 16px;
    float: left;
}

input#mc-embedded-subscribe {
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    -ms-border-top-left-radius: 0;
    -o-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    -ms-border-bottom-left-radius: 0;
    -o-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    -moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius: 3px;
    -ms-border-top-right-radius: 3px;
    -o-border-top-right-radius: 3px;
    border-top-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -ms-border-bottom-right-radius: 3px;
    -o-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    text-shadow: none;
    background: #315185;
    border: none;
    color: #FFF;
    float: left;
    font-size: .846em;
    vertical-align: middle;
    margin: 0;
    padding: 4px 14px 5px;
    font-family: 'Droid Sans', sans-serif;
}

input#mc-embedded-subscribe:hover {
    background-color: #182848;
}

.divider {
    text-align: center;
}

.divider img {
    width: 300px;
}

footer {
    height: 100px;
    text-align: center;
    font-family: 'Droid Sans', sans-serif;
    font-size: 16px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.column-container {
    display: table;
    width: 900px;
    margin-right: auto;
    margin-left: auto;
}

.column {
    display: table-cell;
    font-family: 'Droid serif';
    width: 50%;
    text-align: center;
    vertical-align: top;
}

.section {
    clear: both;
}

#nameplate {
    padding-bottom: 30px;
}

#headshot {
    float: right;
    padding-right: 50px;
}

ul {
    padding-left: 0px;
}

.follow {
    clear: both;
    width: 370px;
    padding-top: 25px;
}

.follow-service {
    display: inline-block;
}

.follow-service.facebook a {
    display: block;
    width: 106px;
    height: 106px;
    background-image: url(' https://gabrielarana.com/homepagefiles/images/facebookicon.png');
    text-decoration: none;
    opacity:1;
}

.follow-service.facebook a:hover {
    opacity: .7;
    transition: all .25s ease-in-out;
}

.follow-service.twitter a {
    display: block;
    width: 106px;
    height: 106px;
    background-image: url(' https://gabrielarana.com/homepagefiles/images/twittericon.png');
    text-decoration: none;
    opacity:1;
}

.follow-service.twitter a:hover {
    opacity: .7;
    transition: all .25s ease-in-out;
}

.follow-service.instagram a {
    display: block;
    width: 106px;
    height: 106px;
    background-image: url(' https://gabrielarana.com/homepagefiles/images/instagramicon.png');
    text-decoration: none;
    opacity:1;
}

.follow-service.instagram a:hover {
    opacity: .7;
    transition: all .25s ease-in-out;
}

@media screen and (max-width: 800px) {

    .menu, hr {
        display: none;
    }

    #nameplate {
        padding-top: 40px;
    }

    .column {
        width: 100%;
        clear: both;
        text-align: center;
    }

    #headshot {
        float: none;
        padding-right: 0px;
    }

    .newsletter {
        width: 370px;
        margin-left: auto;
        margin-right: auto;
    }

    #nameplate {
        width: 100%;
    }

    img#nameplate-image {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .column-container {
        display: block;
        width: 100%;
    }

    .column {
        width: 100%;
        clear: both;
        display: block;
    }

    section#bio {
        padding-top: 40px;
        clear: both;
    }
}

@media screen and (max-width: 700px) {

    body {
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }

    #bio p {
        font-size: 18px;
        line-height: 28px;
        text-align: left;
    }

    section {
        width: 100%;
        box-sizing: border-box;
        margin-top: 40px;
        padding-top: 0px;
    }

    #nameplate {
        padding-bottom: 0px;
    }

    .shortform {
        padding-top: 20px;
    }

}

@media screen and (max-width: 400px) {

    input#mce-EMAIL {
        width: 205px;
        border-radius: 0px;
        padding-left: 6px;
    }

    #newsletter-wrapper {
        width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

    #mobile-shorten {
        display: none;
    }

    .follow-service.facebook a {
        width: 75px;
        height: 75px;
        background-size: 75px 75px
    }

    .follow-service.twitter a {
        width: 75px;
        height: 75px;
        background-size: 75px 75px
    }

    .follow-service.instagram a {
        width: 75px;
        height: 75px;
        background-size: 75px 75px
    }
    
    .follow, .newsletter, #mc_embed_signup, .association {
    	width:100%;
    }
    
    #headshot img {
    	width: 250px;
    	height: 250px;
    }
    
}